# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  parent_name: MyString
  parent_surname: MyString
  parent_id: MyString
  child_name: MyString
  child_surname: MyString
  etablissement: MyString
  classe: MyString
  cp: MyString
  city: MyString

two:
  parent_name: MyString
  parent_surname: MyString
  parent_id: MyString
  child_name: MyString
  child_surname: MyString
  etablissement: MyString
  classe: MyString
  cp: MyString
  city: MyString
